local fn = _gn(0xABB2FA71C83A1B72)
--- Returns duration of how long the game has been in power-saving mode (aka "constrained") in milliseconds.
function Global.GetPowerSavingModeDuration()
	return _in2(fn, _ri)
end
